/*
 * List Styles
 */
#product_list.list .cs-item{
  width: 100%;
}
#product_list.list .cs-item .cs-product{
	overflow:hidden;
	border-bottom:1px solid #ccc;
	padding-bottom:15px;
}
#product_list.list .cs-item:last-child .cs-product{
	border:none;
}
#product_list.list .cs-item .cs-left-product{
  width: 31%;
  float: left;
  margin-right:40px;
}
#product_list.list .category-name{
	margin-top:0;
}
#product_list.list .cs-item .cs-right-product{
	text-align:left;
}
#product_list.list .comments_note{
	text-align:left;
}
#product_list.list .product-desc{
	display:block;
	margin:20px 0;
}
#product_list.list .cs-right-product .button-container{
	display:block!important;
	text-align:left;
}
#product_list.list .cs-left-product .button-container{
	display:none!important;
}
#product_list.list .cs-right-product .button.ajax_add_to_cart_button,
#product_list.list .cs-right-product .wishlist a,
#product_list.list .cs-right-product .compare a,
#product_list.list .cs-right-product .quick-view{	
	background:#fff;
	border:1px solid #333;
	color:#333;
	margin-right:5px;
	transition:all 300ms ease 0ms;
	-moz-transition:all 300ms ease 0ms;
}
#product_list.list .cs-right-product .button.ajax_add_to_cart_button:hover,
#product_list.list .cs-right-product .wishlist a:hover,
#product_list.list .cs-right-product .compare a:hover,
#product_list.list .cs-right-product .quick-view:hover,
#product_list.list .cs-right-product .wishlist a.checked,
#product_list.list .cs-right-product .compare a.checked
{
	border-color:#bfaab7;
	color:#bfaab7;
}
#product_list.list .cs-right-product .wishlist a,
#product_list.list .cs-right-product .compare a,
#product_list.list .cs-right-product .quick-view{
	height:38px;
	width:38px;
}
#product_list.list .cs-right-product .wishlist a::before,
#product_list.list .cs-right-product  .compare a::before,
#product_list.list .cs-right-product  .quick-view::before{
	color:#333;
}
#product_list.list .cs-right-product .wishlist a:hover::before,
#product_list.list .cs-right-product  .compare a:hover::before,
#product_list.list .cs-right-product  .quick-view:hover::before,
#product_list.list .cs-right-product .wishlist a.checked::before,
#product_list.list .cs-right-product  .compare a.checked::before{
	color:#bfaab7;
}

@media (max-device-width: 1199px) {
	#product_list .cs-item{
	transition:all 500ms ease-out 0ms;
	-moz-transition:all 500ms ease-out 0ms;
	-webkit-transition:all 500ms ease-out 0ms;
		/*animation-name: zoomIn;
		-webkit-animation-name: zoomIn;	

		animation-duration: 1s;	
		-webkit-animation-duration: 1s;

		animation-timing-function: ease-in-out;	
		-webkit-animation-timing-function: ease-in-out;		

		visibility: visible !important;	*/
	}
}
@keyframes zoomIn {
	0% {
		opacity: 0;
		-webkit-transform: scale3d(.3, .3, .3);
				transform: scale3d(.3, .3, .3);
	  }

	  50% {
		opacity: 1;
	  }		
}
@-moz-keyframes zoomIn {
	0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
            transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

@-webkit-keyframes zoomIn {
	0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
            transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }		
}
@-o-keyframes zoomIn {
	0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
            transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }		
}